$(function()
{
    if($('#effortList thead th.w-work').width() < 150) $('#effortList thead th.w-work').width(150);
    flushWidth('#sidebar .detail');
    resetWorkWidth();
});

/**
 * Reset work width.
 * .
 * @access public
 * @return void
 */
function resetWorkWidth()
{
    $work = $('#effortForm thead th.c-work');
    if($work.width() < 180) $work.width(180);
}

$('#mainContent .sidebar-toggle').click(function()
{
    setTimeout("resetWorkWidth()", 100);
})
